# Uses of Class
org.snpeff.interval.IntergenicConserved

Packages that use IntergenicConserved
Package
Description
org.snpeff.snpEffect.factory

## Uses of IntergenicConserved in org.snpeff.snpEffect.factory

Methods in org.snpeff.snpEffect.factory that return IntergenicConserved
Modifier and Type
Method
Description
`protected IntergenicConserved`
SnpEffPredictorFactoryGff.`addIntergenicConserved(GffMarker gffMarker)`
Add an intergenic conserved region